UbuntuUpdates.org

Package "exim4"

Name: exim4

Description:

metapackage to ease Exim MTA (v4) installation

Latest version: 4.92-4ubuntu1.4
Release: disco (19.04)
Level: security
Repository: main
Homepage: https://www.exim.org/

Links

Save this URL for the latest version of "exim4": https://www.ubuntuupdates.org/exim4


Download "exim4"


Other versions of "exim4" in Disco

Repository Area Version
base universe 4.92-4ubuntu1
base main 4.92-4ubuntu1
security universe 4.92-4ubuntu1.4
updates main 4.92-4ubuntu1.4
updates universe 4.92-4ubuntu1.4

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 4.92-4ubuntu1.4 2019-09-28 17:06:54 UTC

  exim4 (4.92-4ubuntu1.4) disco-security; urgency=medium

  * SECURITY UPDATE: heap-based buffer overflow in string_vformat
    - debian/patches/CVE-2019-16928.patch: fix overflow in src/string.c.
    - CVE-2019-16928

 -- Marc Deslauriers <email address hidden> Sat, 28 Sep 2019 11:07:31 -0400

Source diff to previous version
CVE-2019-16928 Exim 4.92 through 4.92.2 allows remote code execution, a different vul ...

Version: 4.92-4ubuntu1.3 2019-09-06 14:08:25 UTC

  exim4 (4.92-4ubuntu1.3) disco-security; urgency=medium

  * SECURITY UPDATE: remote command execution
    - debian/patches/CVE-2019-15846.patch: ensure not to interpret '\\'
      before '\0' in src/string.c
    - CVE-2019-15846

 -- Alex Murray <email address hidden> Thu, 05 Sep 2019 11:20:47 +0930

Source diff to previous version
CVE-2019-15846 local or remote attacker can execute programs with root privileges

Version: 4.92-4ubuntu1.2 2019-07-25 17:07:35 UTC

  exim4 (4.92-4ubuntu1.2) disco-security; urgency=medium

  * SECURITY UPDATE: code execution via ${sort }
    - debian/patches/CVE-2019-13917.patch: avoid re-expansion in ${sort }
      in src/expand.c.
    - CVE-2019-13917

 -- Marc Deslauriers <email address hidden> Fri, 19 Jul 2019 06:52:26 -0400




About   -   Send Feedback to @ubuntu_updates